## etherpuppet 0.3

=== debian/changelog ===
etherpuppet (0.3-5) unstable; urgency=medium

  * d/rules: Fix FTCBFS. Closes: #989390.

 -- Vincent Bernat <bernat@debian.org>  Wed, 02 Jun 2021 23:05:36 +0200

etherpuppet (0.3-4) unstable; urgency=medium

  * d/control: update Vcs-* fields
  * d/control: update to debhelper compat 13
  * d/rules: convert to dh instead of cdbs
  * d/rules: ensure hardening is enabled
  * d/control: bump Standards-Version

 -- Vincent Bernat <bernat@debian.org>  Mon, 20 Jul 2020 22:04:19 +0200

etherpuppet (0.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Let dpkg's buildtools.mk supply $(CC). (Closes: #928857)

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 12 May 2019 09:55:43 +0200

etherpuppet (0.3-3) unstable; urgency=low

  * Apply upstream fix to make package usable on systems with unsigned
    char. Patch from Peter Michael Green. Closes: #861366.

 -- Vincent Bernat <bernat@debian.org>  Sat, 29 Apr 2017 12:56:45 +0200

etherpuppet (0.3-2) unstable; urgency=low

  * Fix "build-arch" target being empty. Closes: #666313.
  * Bump Standards-Version to 3.9.3.
  * Switch to 3.0 (quilt) format.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Mar 2012 18:45:42 +0200

etherpuppet (0.3-1) unstable; urgency=low

  * New upstream version
      + drop patches, they have been applied upstream
  * Fix long description, thanks to a proposition from W. Martin Borgert
    (Closes: #495669). BTW, use Wireshark as example instead of Ethereal.

 -- Vincent Bernat <bernat@debian.org>  Fri, 05 Dec 2008 19:33:02 +0100

etherpuppet (0.2-1) unstable; urgency=low

  * Initial release (Closes: #493972)

 -- Vincent Bernat <bernat@debian.org>  Thu, 07 Aug 2008 18:41:51 +0200
