=== debian/control ===
Source: etherpuppet
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://www.secdev.org/projects/etherpuppet/
Vcs-Browser: https://salsa.debian.org/debian/etherpuppet
Vcs-Git: https://salsa.debian.org/debian/etherpuppet.git

Package: etherpuppet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: create a virtual interface from a remote Ethernet interface
 Etherpuppet is a small program that will create a virtual interface
 (TUN/TAP) on one machine from the ethernet interface of another
 machine through a TCP connection. Everything seen by the real
 interface will be seen by the virtual one. Everything sent to the
 virtual interface will be emitted by the real one.
 .
 It has been designed because one often has a small machine as their
 Internet gateway, and sometimes want to run some big applications
 that need raw access to this interface, for sniffing (Wireshark,
 etc.)  or for crafting packets that do not survive being reassembled,
 translated, routed, etc.
