=== debian/rules ===
#! /usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_build:
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) etherpuppet.c -o etherpuppet
